Bug 1354378 - Review Request: golang-github-urfave-cli - A simple, fast, and fun package for building command line apps in Go
Summary: Review Request: golang-github-urfave-cli - A simple, fast, and fun package fo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1351818
TreeView+ depends on / blocked
 
Reported: 2016-07-11 08:18 UTC by Jan Chaloupka
Modified: 2017-03-27 20:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:25:29 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-07-11 08:18:16 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-urfave-cli/golang-github-urfave-cli.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-urfave-cli/golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc20.src.rpm

Description: A simple, fast, and fun package for building command line apps in Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=14856553

$ rpmlint golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc20.src.rpm golang-github-urfave-cli-devel-1.17.0-0.1.git6011f16.fc20.noarch.rpm golang-github-urfave-cli-unit-test-devel-1.17.0-0.1.git6011f16.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-07-26 13:41:52 UTC
- package spec conforms to golang packaging draft
- only sources installed
- license valid

package approved

Comment 2 Gwyn Ciesla 2016-07-26 15:05:48 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-urfave-cli

Comment 3 Fedora Update System 2016-07-27 13:10:09 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-93a2bad454

Comment 4 Fedora Update System 2016-07-27 13:10:30 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3b8bcd5981

Comment 5 Fedora Update System 2016-07-27 13:10:55 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f059a3293

Comment 6 Fedora Update System 2016-07-27 21:18:49 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3b8bcd5981

Comment 7 Fedora Update System 2016-07-28 04:17:20 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-93a2bad454

Comment 8 Fedora Update System 2016-07-28 05:58:26 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f059a3293

Comment 9 Fedora Update System 2016-08-08 20:28:25 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-08 23:55:09 UTC
golang-github-urfave-cli-1.17.0-0.1.git6011f16.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-09-07 11:55:57 UTC
golang-github-urfave-cli-1.17.0-0.2.git6011f16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01dc6cf310

Comment 12 Fedora Update System 2016-09-09 17:18:45 UTC
golang-github-urfave-cli-1.17.0-0.2.git6011f16.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01dc6cf310

Comment 13 Fedora Update System 2017-01-18 08:17:00 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8e1e267ddf

Comment 14 Fedora Update System 2017-01-18 08:17:18 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-193eefe843

Comment 15 Fedora Update System 2017-01-18 08:17:40 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3c63da65b

Comment 16 Fedora Update System 2017-01-18 08:17:56 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8315b46437

Comment 17 Fedora Update System 2017-01-19 07:23:39 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8315b46437

Comment 18 Fedora Update System 2017-01-19 09:11:11 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3c63da65b

Comment 19 Fedora Update System 2017-01-19 20:47:53 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8e1e267ddf

Comment 20 Fedora Update System 2017-01-19 20:51:01 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-193eefe843

Comment 21 Fedora Update System 2017-03-08 13:25:29 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-03-08 13:53:52 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-03-08 15:51:18 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-03-27 20:50:12 UTC
golang-github-urfave-cli-1.18.0-0.1.git61f519f.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.